entity.relation_type.add_form:
  route_name: entity.relation_type.add_form
  title: 'Add relation type'
  appears_on:
    - entity.relation_type.collection
entity.relation.add_page:
  route_name: entity.relation.add_page
  title: 'Add relation'
  appears_on:
    - entity.relation.collection
